package com.adealink.weparty.wallet.recharge.dialog

import com.adealink.frame.mvvm.viewmodel.BaseViewModel
import com.adealink.weparty.module.wallet.data.Currency

class ConvertCurrencyViewModel : BaseViewModel() {

    fun getConvertToResult(
        fromCurrency: Currency,
        toCurrency: Currency,
        amount: Int
    ) {

    }
}